Add( 0 , 0.000 , "InitializeDirectX(): OS Version: 6.1.7601. Using Vista compatible interfaces." );
Add( 0 , 0.007 , "TWinThread::Start(): thread 'PerformanceMonitor' (25478) created" );
Add( 0 , 0.007 , "WinMain(): start" );
Add( 0 , 0.007 , "TCommandManager::__SystemExecute(): 'system/system'" );
Add( 0 , 0.008 , "TCommandManager::__SystemExecute(): command source file 'system/system.icom' changed" );
Add( 90 , 0.008 , "TFileStream::Open(): error: error opening file 'C:/Users/2013-1~1/AppData/Local/Temp/.insomniacache/farminggiant/.command/a002ed75.icom'" );
Add( 0 , 0.008 , "__DirectoryCreate(): Creating 'C:/Users/2013-1~1/AppData/Local/Temp/.insomniacache'" );
Add( 0 , 0.008 , "__DirectoryCreate(): Creating 'C:/Users/2013-1~1/AppData/Local/Temp/.insomniacache/farminggiant'" );
Add( 0 , 0.008 , "__DirectoryCreate(): Creating 'C:/Users/2013-1~1/AppData/Local/Temp/.insomniacache/farminggiant/.command'" );
Add( 0 , 0.010 , "TCommandManager::__SystemExecute(): execute" );
Add( 0 , 0.010 , "TManagerManager::__ActivateSystem(): Normal" );
Add( 0 , 0.010 , "TWinThread::Start(): thread 'UpdateWorker' (2547c) created" );
Add( 0 , 0.010 , "TWinThread::Start(): thread 'UpdateWorker' (25480) created" );
Add( 0 , 0.010 , "TWinThread::Start(): thread 'UpdateWorker' (25484) created" );
Add( 0 , 0.010 , "TCommandManager::Execute(): command source file 'system/device.icom' changed" );
Add( 90 , 0.010 , "TFileStream::Open(): error: error opening file 'C:/Users/2013-1~1/AppData/Local/Temp/.insomniacache/farminggiant/.command/b8ede82d.icom'" );
Add( 0 , 0.011 , "Tdevice_detaillevelVariable::OnValueChanged(): set level of detail to 4" );
Add( 0 , 0.011 , "TDxDeviceManager::InitializeManager(): start" );
Add( 0 , 0.018 , "TDxDeviceManager::InitializeManager(): Direct 3D version 9.0 SDK version 32" );
Add( 0 , 0.018 , "TDxDeviceManager::InitializeManager(): adapter 0 'Intel(R) HD Graphics' " );
Add( 0 , 0.018 , "TDxDeviceManager::InitializeManager(): driver 'igdumdim32.dll' 10.18.10.3325" );
Add( 0 , 0.018 , "TDxDeviceManager::InitializeManager(): maxRTs 4, ps 3.0, res 1111" );
Add( 0 , 0.018 , "TDxDeviceManager::InitializeManager(): texture max 8192 pow2 0" );
Add( 0 , 0.058 , "TDxDeviceManager::__CreateFlushQueries(): Creating present event query." );
Add( 0 , 0.075 , "TDxDeviceManager::InitializeManager(): available video memory 1696 MB" );
Add( 0 , 0.075 , "TDxDeviceManager::InitializeManager(): complete" );
Add( 0 , 0.075 , "TXAudio2SoundManager::InitializeManager(): XAudio2 initializing." );
Add( 0 , 0.075 , "TNxDynamicsManager::InitializeManager(): AGEIA physics SDK version 2.8.1" );
Add( 0 , 0.391 , "TCommandProgram::_Execute(): command 'manager.initialize' time 0.38s" );
Add( 0 , 0.392 , "TWinThread::Start(): thread 'ResourceThreadLoad' (254b4) created" );
Add( 0 , 0.392 , "TCommandManager::Execute(): command source file 'system/user.icom' changed" );
Add( 90 , 0.392 , "TFileStream::Open(): error: error opening file 'C:/Users/2013-1~1/AppData/Local/Temp/.insomniacache/farminggiant/.command/53280955.icom'" );
Add( 0 , 0.393 , "TResourceManager::LoadRepository(): 'data/intro.data'" );
Add( 0 , 0.537 , "TResourceManager::LoadRepository(): 44.570MB data loaded in 0.14s (309.23MB/s)" );
Add( 0 , 0.537 , "TCluster::Load(): load" );
Add( 0 , 0.584 , "TCluster::Load(): cluster data 42122.840kb, update time 46.652ms" );
Add( 0 , 0.584 , "TIntroLoading::Initialize(): initialize" );
Add( 0 , 0.586 , "TWinThread::Start(): thread 'LoadingProgress' (254b8) created" );
Add( 90 , 0.586 , "TFileStream::Open(): error: error opening file 'data/intro.distributer.data'" );
Add( 0 , 0.601 , "TResourceManager::LoadRepository(): 'data/farminggiant.data'" );
Add( 0 , 0.921 , "TResourceManager::LoadRepository(): 97.185MB data loaded in 0.32s (303.75MB/s)" );
Add( 0 , 0.964 , "TCluster::Load(): load" );
Add( 0 , 1.014 , "TCluster::Load(): cluster data 78946.406kb, update time 49.068ms" );
Add( 0 , 1.023 , "TCommandintro_load::Execute(): thread loading done - starting 1st update..." );
Add( 0 , 1.023 , "TDeferredRendering::_CreateRenderTargets(): 800x600" );
Add( 0 , 1.023 , "TDxRenderTargetManager::CreateRenderTarget(): new 800x600 1027 'Color'" );
Add( 0 , 1.024 , "TDxRenderTargetManager::CreateRenderTarget(): new 800x600 1027 'Position'" );
Add( 0 , 1.024 , "TDxRenderTargetManager::CreateRenderTarget(): new 800x600 1027 'Normal'" );
Add( 0 , 1.024 , "TDxRenderTargetManager::CreateRenderTarget(): new 800x600 1027 'Temp1'" );
Add( 0 , 1.024 , "TDxRenderTargetManager::CreateRenderTarget(): new 800x600 1027 'Temp2'" );
Add( 0 , 1.024 , "TDxRenderTargetManager::CreateRenderTarget(): new 800x600 1027 'Temp3'" );
Add( 0 , 1.024 , "TDxRenderTargetManager::CreateRenderTarget(): new 400x300 258 'AORT'" );
Add( 0 , 1.024 , "TDxRenderTargetManager::CreateRenderTarget(): new 400x300 258 'AORT2'" );
Add( 0 , 1.058 , "TXAudio2SoundManager::_Start(): creating XAudio2 interface." );
Add( 0 , 1.059 , "TXAudio2SoundManager::_Start(): getting device count." );
Add( 0 , 1.059 , "TXAudio2SoundManager::_Start(): Device count: 0" );
Add( 90 , 1.059 , "TXAudio2SoundManager::_Start(): error: getting device details audio FAILED [0xFFFFFFFF]. Disabling audio." );
Add( 0 , 1.074 , "TPlayerProfileManager::Initialize(): start" );
Add( 0 , 1.074 , "TPlayerProfileManager::Initialize(): end" );
Add( 0 , 1.074 , "TLeaderboard::Initialize(): start" );
Add( 90 , 1.074 , "TFileStream::Open(): error: error opening file 'c:/users/2013-10-28-1/documents/my games/farming giant/leaderboard'" );
Add( 0 , 1.074 , "TLeaderboard::Initialize(): end" );
Add( 0 , 1.074 , "TUIGameManager::OnClusterLoad(): Creating default profile." );
Add( 0 , 1.074 , "TPlayerProfileManager::AddProfile(): Adding player profile 2" );
Add( 0 , 1.074 , "__DirectoryCreate(): Creating 'c:/users/2013-10-28-1/documents/my games/farming giant'" );
Add( 0 , 1.075 , "__DirectoryCreate(): Creating 'c:/users/2013-10-28-1/documents/my games/farming giant/2013-10-28-1'" );
Add( 0 , 1.082 , "TPlayerProfileManager::SelectProfile(): Selected player profile '2013-10-28-1'" );
Add( 0 , 1.145 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'AORT'" );
Add( 0 , 1.145 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'AORT2'" );
Add( 0 , 1.145 , "TDxRenderTargetManager::CreateRenderTarget(): recycle 400x300 258 'AORT'" );
Add( 0 , 1.145 , "TDxRenderTargetManager::CreateRenderTarget(): recycle 400x300 258 'AORT2'" );
Add( 0 , 1.145 , "TLoadingManager::OnClusterLoad(): uploading 153 video resources..." );
Add( 0 , 1.145 , "TLoadingManager::OnClusterLoad(): preloading shaders" );
Add( 90 , 1.429 , "TDxShader::_Prepare(): error: 'TMeshBounds': undeclared shader plugin" );
Add( 90 , 1.430 , "TDxShader::_Prepare(): error: 'TMeshBounds': undeclared shader plugin" );
Add( 90 , 1.430 , "TDxShader::_Prepare(): error: 'TMeshBounds': undeclared shader plugin" );
Add( 90 , 1.430 , "TDxShader::_Prepare(): error: 'TLandStatus': undeclared shader plugin" );
Add( 90 , 1.444 , "TDxShader::_Prepare(): error: 'TSliceProjection': undeclared shader plugin" );
Add( 90 , 1.444 , "TDxShader::_Prepare(): error: 'TSliceProjection': undeclared shader plugin" );
Add( 90 , 1.578 , "TDxShader::_Prepare(): error: 'TImposterProjection': undeclared shader plugin" );
Add( 90 , 1.578 , "TDxShader::_Prepare(): error: 'TImposterProjection': undeclared shader plugin" );
Add( 90 , 1.583 , "TDxShader::_Prepare(): error: 'TImposterProjection': undeclared shader plugin" );
Add( 0 , 1.611 , "TLoadingManager::OnClusterLoad(): preloading textures" );
Add( 0 , 2.998 , "TLoadingManager::OnClusterLoad(): uploading video resources done" );
Add( 0 , 9.594 , "TDxRenderTargetManager::CreateRenderTarget(): new 800x600 258 'Shadow Filter'" );
Add( 0 , 9.594 , "TDxRenderTargetManager::CreateRenderTarget(): new 800x600 258 'Shadow Mask 0'" );
Add( 0 , 9.594 , "TDxRenderTargetManager::CreateRenderTarget(): new 800x600 258 'Shadow Mask 1'" );
Add( 0 , 9.594 , "TDxRenderTargetManager::CreateRenderTarget(): new 2048x2048 1281 'Shadow RT'" );
Add( 0 , 9.594 , "TDxRenderTargetManager::CreateRenderTarget(): new 2048x2048 517 'Shadow BB'" );
Add( 0 , 11.051 , "TCommandintro_load::Execute(): thread loading done - 1st update done" );
Add( 0 , 11.255 , "TThread::__Stopped(): thread 'LoadingProgress' (254b8) destroyed" );
Add( 0 , 12.047 , "TCommandintro_load::Execute(): done" );
Add( 0 , 12.048 , "TCommandProgram::_Execute(): command 'intro.load' time 11.65s" );
Add( 0 , 12.048 , "TCommandManager::Execute(): command source file 'system/language.icom' changed" );
Add( 90 , 12.048 , "TFileStream::Open(): error: error opening file 'C:/Users/2013-1~1/AppData/Local/Temp/.insomniacache/farminggiant/.command/2222acae.icom'" );
Add( 0 , 12.049 , "TCommandProgram::_Execute(): command 'exec' time 11.66s" );
Add( 0 , 12.051 , "TCommandManager::Execute(): command source file 'system/settings.icom' changed" );
Add( 90 , 12.051 , "TFileStream::Open(): error: error opening file 'C:/Users/2013-1~1/AppData/Local/Temp/.insomniacache/farminggiant/.command/7fd95941.icom'" );
Add( 0 , 12.053 , "TCommandManager::Execute(): command source file 'system/actions.icom' changed" );
Add( 90 , 12.053 , "TFileStream::Open(): error: error opening file 'C:/Users/2013-1~1/AppData/Local/Temp/.insomniacache/farminggiant/.command/b5d9c1e3.icom'" );
Add( 0 , 12.535 , "TDxDeviceManager::__MsgProc(): deactivate" );
Add( 0 , 12.535 , "TDxDeviceManager::__MsgProc(): deactivate" );
Add( 0 , 12.536 , "TDxDeviceManager::__MsgProc(): activate" );
Add( 0 , 12.536 , "TDxDeviceManager::__MsgProc(): activate" );
Add( 0 , 12.539 , "TManagerManager::__ActivateSystem(): Normal" );
Add( 0 , 27.188 , "TCommandquit::Execute(): quit" );
Add( 0 , 27.308 , "TCommandProgram::_Execute(): command 'device.run' time 15.25s" );
Add( 0 , 27.310 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'Shadow Mask 0'" );
Add( 0 , 27.310 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'Shadow Mask 1'" );
Add( 0 , 27.310 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'Shadow RT'" );
Add( 0 , 27.310 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'Shadow BB'" );
Add( 0 , 27.310 , "TThread::__Stopped(): thread 'UpdateWorker' (25480) destroyed" );
Add( 0 , 27.312 , "TThread::__Stopped(): thread 'UpdateWorker' (25484) destroyed" );
Add( 0 , 27.325 , "TThread::__Stopped(): thread 'UpdateWorker' (2547c) destroyed" );
Add( 0 , 27.480 , "TThread::__Stopped(): thread 'ResourceThreadLoad' (254b4) destroyed" );
Add( 0 , 27.527 , "TCommandProgram::_Execute(): command 'manager.finalize' time 0.22s" );
Add( 0 , 30.604 , "TThread::__Stopped(): thread 'PerformanceMonitor' (25478) destroyed" );
Add( 0 , 0 , "WinMain(): the end" );
